{
"站名":"好莱坞",
"主页url":"https://happygreen.top",
"直接播放":"1",
"数组":"<div class=\"img\"&&</div></div>",
"图片":"url('&&')",
"标题":".html\">&&</a>",
"免嗅":"1",
"分类":"亚洲$20#欧美$21",
"分类url":"https://happygreen.top/index.php/vod/type/id/{cateId}/page/{catePg}.html"
}